body { font-size: 12pt; color: rgb(0,0,0); font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #222c14; background-image: url(assets/BG-JungleRepeat-12.jpg); background-repeat: repeat; background-attachment: fixed; }
a:link {
  text-decoration: none;
  color: #1f34ff;
}
a:visited {
  color: rgb(0, 84, 174);
  text-decoration: none;
}
a:hover {
  color: rgb(169, 17, 17);
  text-decoration: underline;
}
a:active {
  color: rgb(7, 28, 91);
  text-decoration: none;
}
.mainBox {
  margin-top: 30px;
  margin-right: auto;
  margin-bottom: 8px;
  margin-left: auto;
  width: 1010px;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  text-align: center;
  background-color: rgb(255, 255, 255);
  border-top-width: 3px;
  border-top-style: solid;
  border-top-color: rgb(204, 204, 204);
  border-right-width: 3px;
  border-right-style: solid;
  border-right-color: rgb(204, 204, 204);
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: rgb(204, 204, 204);
  border-left-width: 3px;
  border-left-style: solid;
  border-left-color: rgb(204, 204, 204);
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
.headerBox {
  margin-top: 0.1in;
  margin-right: auto;
  margin-bottom: 0.1in;
  margin-left: auto;
  width: 1000px;
  height: 230px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  text-align: center;
  background-color: rgb(255, 255, 255);
  background-image: url("assets/LakeBG-11.jpg");
  background-repeat: no-repeat;
  border-top-width: 3px;
  border-top-style: solid;
  border-top-color: rgb(204, 204, 204);
  border-right-width: 3px;
  border-right-style: solid;
  border-right-color: rgb(204, 204, 204);
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: rgb(204, 204, 204);
  border-left-width: 3px;
  border-left-style: solid;
  border-left-color: rgb(204, 204, 204);
  -webkit-border-radius: 30px 30px 5px 5px;
  border-radius: 30px 30px 5px 5px;
}
.footerBox {
  margin-top: 0.1in;
  margin-right: auto;
  margin-bottom: 0.1in;
  margin-left: auto;
  width: 1000px;
  height: 96px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  text-align: center;
  background-color: rgb(255, 255, 255);
  background-image: url("assets/WaterBG-12.jpg");
  background-repeat: no-repeat;
  border-top-width: 3px;
  border-top-style: solid;
  border-top-color: rgb(204, 204, 204);
  border-right-width: 3px;
  border-right-style: solid;
  border-right-color: rgb(204, 204, 204);
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: rgb(204, 204, 204);
  border-left-width: 3px;
  border-left-style: solid;
  border-left-color: rgb(204, 204, 204);
  -webkit-border-radius: 5px 5px 30px 30px;
  border-radius: 5px 5px 30px 30px;
}
h1 {
  color: #830d0d;
  font-size: 1.8em;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0;
}
h2 { color: #006d33; font-size: 1.5em; font-weight: normal; margin: 0; }
h3 { color: #830d0d; font-size: 1.3em; font-weight: normal; margin: 0.2em 0; }
.th2 {
  color: rgb(0, 75, 167);
  font-size: 1.4em;
  margin-top: 0.67em;
  margin-right: 0pt;
  margin-bottom: 0.67em;
  margin-left: 0pt;
}
.th3 {
  color: rgb(0, 75, 167);
  font-size: 1.4em;
  margin-top: 0.67em;
  margin-right: 0pt;
  margin-bottom: 0.67em;
  margin-left: 0pt;
}
#id1 {
  color: rgb(0, 102, 102);
}
p.lineheight200 {
  line-height: 2em;
}
.text110 {
  font-size: 1.1em;
}
.text90 {
  font-size: 0.9em;
}
.indentllne {
  font-size: 0.9em;
}
.navbarlinks { font-size: 1em; line-height: 1.3em; }
#BG_1316888067524_2047 {
  background-color: rgb(0, 91, 0);
}
